Complex Vendors

What is this mod about?This is a very simple mod, which restricts vendors in a similar style known from Skyrim and other games.
Weapon and armor related shops, will only accept those type of items.

Compatibility

This mod is compatible with mods that change leveled lists as it modifies the vendors directly.

Future Plans

– Prices based on location + MCM / configurable prices
– Other stuff that people suggest or that come to my mind

Requirements:
F4SE: 0.6.16+
Game version: 1.10.130+
MCM

Direct-Download

Leave a Reply

Your email address will not be published.